    "SMS_GSM_CHARS_LEFT" = "还剩 %d 个 GSM 字符。";
    "SMS_UNICODE_CHARS_LEFT" = "还剩 %d 个 Unicode 字符。";
    "SMS_TOO_LONG" = " %d 个字符超出";
    "SMS_TOO_LONG_BY_ONE" = " 1 个字符超出";
    "Accept vCard from %@?" = "接收来自 %@ 的 vCard 吗？"; 
    "MESSAGE_FROM" = "来自 %@ 的信息";
    "MESSAGE_TO_NUM" = "正在发送信息到“%@”";
    None = "无"; 
    "OBEX error" = "OBEX 错误"; 
    Ok = "好";
    "Cancel" = "取消";
    "SENDING_VCARD" = "正在发送 vCard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "“%@”是一个同步设备。";
    "OBEX_VS_BLADERUNNER_MSG" = "以这种方式代替同步来发送卡片可能导致出现两个同样的卡片。";
    "CONTINUE" = "继续";
    "vCard contains:%@" = "vCard 包含：%@";
    "NOTE_FORMAT" = "%@\nSMS 信息\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\n于 %@\n致电";
    "SEND_THIS_CARD" = "发送此卡片…";
    "SEND_THESE_CARDS" = "发送这些卡片…";
    "Sending SMS message to: %@" = "正在发送 SMS 信息到：%@";
    "Sending SMS message" = "正在发送 SMS 信息";
    "NO_SERVICE_RECORD" = "首选电话的服务记录无效。";
    "INVALID_DEVICE" = "首选电话无效。";
    "INTERNAL_ERROR" = "内部错误。";
    "UNKNOWN_CALLER" = "未知";
    "SMS_MESSAGE_ACTION" = "SMS 信息";
    "DIAL_ACTION" = "使用“%@”拨打";
    "DIAL_ACTION_UNKNOWN" = "使用移动电话拨打";
    "SEND_MY_CARD_ACTION" = "发送我的卡片";
    "BT_CONNECT_ERR_TITLE" = "尝试选择 Bluetooth 设备出错。";
    "BT_CONNECT_ERR_MSG" = "请确定您的本地 Bluetooth 设备已插入并处于活跃状态。";
    "OBEX_CONNECT_ERR" = "连接远程设备时出错。";
    "OBEX_COMM_ERR" = "与远程设备通信时出错。";
    "OBEX_WAIT_ABORT" = "正在等待远程设备中断连接。";
    "OBEX_WAIT_CONNECT" = "正在等待远程设备…";
    "UNSET_TITLE" = "与电话配对";
    "UNSET_MSG" = "请使用 Bluetooth 预置来配对一个电话，使它与“地址簿”配合使用。";
    "RING_TIMES" = "已振铃 %d 次";
    "RING_TIME" = "已振铃 1 次";
    "MISSED_CALL" = "您在 %@ 未接听此电话";
    "ATTEMPTING_TOOLTIP" = "正在尝试 <%@>";
    "ESTABLISHED_TOOLTIP" = "已连接 <%@>";
    "DISCONNECTED_TOOLTIP" = "已断开 <%@>";
    "UNSET_TOOLTIP" = "点按来配对电话";
    "SMS_CREATE_CARD" = "创建卡片";
    "SMS_SENT" = "信息已发送给“%@”";
    "SMS_FAILED" = "发送信息给“%@”失败";
    "SAVED" = "已存储";
    "LOG_CALL" = "记录来电";
    "LOG_SMS" = "记录 SMS";
    "LOGGED" = "已记录";
    "ADD_CARD" = "添加卡片";
    "CARD_ADDED" = "添加的卡片";
    "CONNECT_ACCESSIBILITY" = "连接到电话";
    "CANCEL_ACCESSIBILITY" = "停止搜索电话";
    "DISCONNECT_ACCESSIBILITY" = "中断连接电话";
    "PAIR_ACCESSIBILITY" = "与电话配对";
    "SECOND_LINE_CALLING" = "正从另一条线路拨入";